/*
Author:	      Izuan Bakar
              www.NiagaSendiri.com
*/

body {font-family:arial;font-size:16px;color:#000000;line-height:22px;margin:0;padding:0; text-align:left;}
	
p {font-family:arial;font-size:16px;color:#000000;line-height:22px;}

a {color:#3491c6; font-weight:bold;}
body { background-image: url(images/bg.jpg);
    background-repeat: repeat;
    background-color: #113277;
    }

  #back_bg { background-image: url(images/bg2.jpg);
    background-repeat: repeat-x;
    background-position: center top;
    width: 100%;
    }

  #header1 { background-image: url(images/header1.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    }

  #header2 { background-image: url(images/header2.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    }

  #content { background-image: url(images/content.jpg);
    background-position: center top;
    width: 100%;
    background-repeat: repeat-y;
    }

  #footer { background-image: url(images/footer.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    }


.signature {font-family:arial;font-size:19px;color:#000000;line-height:26px;text-align:left; font-weight:bold;font-style:italic; padding-bottom:10px;}

.ps {font-family:arial;font-size:15px;color:#000000;line-height:21px;text-align:left; font-weight:normal;font-style:normal;padding-top:15px;padding-bottom:0px;}

.disclaimer {font-size:10px;margin-bottom:14px; border:0px solid #959595;padding:5px;line-height:15px;color:#959595;font-family:verdana;}

.killerheadline {font-family:arial, "Times New Roman", Times, serif; font-size:45px; color:#065acc; line-height:30pt; text-align:center; font-weight:bold;padding-bottom:32px;padding-top:0px; letter-spacing:-1px;}

.subheadline {font-family:arial, "Times New Roman", Times, serif; font-size:32px; color:#d10a07; line-height:30pt; text-align:center; font-weight:bold;padding-bottom:7px; letter-spacing:-1px; padding-top:6px;}

.bullet {font-family:arial, "Times New Roman", Times, serif; font-size:15px; color:#b60101; line-height:22pt; text-align:left;}

.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 29px;
	color: #CC0000;
}

ul
{
list-style-type: none;
padding: 0;
margin: 0;
padding-top:10px; margin:0 26px;
}

li
{
background-image: url(images/bullet.jpg);
background-repeat: no-repeat;
background-position: 0 .21em;
padding-left: 1.4em;
margin: 13px 20;
font-family:arial, "Times New Roman", Times, serif; font-size:16px; color:#000000; line-height:17pt; text-align:left;
}

.author {font-family:arial;font-size:15px;color:#000000;line-height:21px;font-weight:normal; }
.author-img {margin-right:8px;border:2px solid #000000;}



.head2 {font-family:arial, "Times New Roman", Times, serif; font-size:24px; color:#575b5f; line-height:22pt; text-align:left; font-weight:bold; background:url(images/ss_25.jpg) no-repeat; width:583px;height:68px; padding-top:30px; padding-left:35px;}
.test2 {font-family:arial, "Times New Roman", Times, serif; font-size:14px; line-height:21px; color:#4d4d4d; position:relative;bottom:27px;  text-align:left;padding:27px 0px; width:515px; padding-bottom:0px;}



form {margin:0;padding:0;}


.cen {text-align:center;}



.bonus-box {border:3px dashed #d2d2d2; background-color:#fffcf4; margin:30px; font-family:"trebuchet ms", arial; font-size:14px; color:black;}
.bonus-text {text-align:center;font-weight:bold;font-size:16px;}
.bonus-headline { font-family:"trebuchet ms", arial; font-size:28px; color:#bf204a;font-weight:bold; padding:10px;padding-top:30px;}

.optin-header {background:url(images/optinheader.jpg) no-repeat;}
.optin-content {background:url(images/optincontent.jpg) repeat-y;}

.testimonial-header {background:url(images/testiheader.jpg) no-repeat;}
.testimonial-content {background:url(images/testicontent.jpg) repeat-y;}
.testimonial-footer {background:url(images/testifooter.jpg) bottom no-repeat; padding-bottom:32px;}
.testimonial-text {font-family:arial, "Times New Roman", Times, serif;  font-size:15px; line-height:21px; color:#000000; font-style:italic;padding:0px 41px;padding-top:15px;text-align:justify;}

.subhead {font-family:"trebuchet ms",arial; color:#d44836;line-height:38px;font-weight:bold; text-align:Center; font-size:32px;padding:0px 127px; padding-top:50px;text-transform:uppercase;}

.author-img {margin-right:8px;border:1px solid #504340;}
.bigletter {
    float: left;
    font-size:55pt;
    line-height: 0.8;
    margin-left: 0px;
    color:#479ef5;
    font-family:arial;
}



.guarantee-box {border:1px dashed #ccdf93;background-color:#f9ffe5;padding:16px;margin:10px;}
.guarantee-headline {font-family:arial, "Times New Roman", Times, serif; font-size:25px; color:#bf204a; line-height:23pt; text-align:center; font-style:normal; font-weight:bold;margin-left:0px;margin-bottom:0px;padding:0px 0px;letter-spacing:-1px;}
.guarantee-text {font-family:arial;font-size:15px;color:#000000;line-height:20px;;  font-style:normal;  padding-bottom:0px; text-align:left;padding:5px 0px;padding-top:14px;}



